[Desktop Entry]
Comment=ISO Image
Comment[af]=iso beeld
Comment[be]=ISO вобраз
Comment[da]=ISO-Billede
Comment[el]=Εικόνα ISO
Comment[he]=תמונת ISO
Comment[hr]=ISO slika
Comment[pt_BR]=Imagem ISO
Comment[sv]=ISO-avbild
Comment[tr]=ISO Dosyası
Comment[wa]=Imådje ISO d' ene plake lazer
Hidden=false
Icon=cdimage
MimeType=inode/ISO-image
Patterns=*.iso *.ISO *.raw *.RAW
Type=MimeType
